MyBB Community Forums
dark-fusion-2 and problem with mybb 1.6.10 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Extensions (https://community.mybb.com/forum-201.html)
+--- Forum: Themes (https://community.mybb.com/forum-103.html)
+---- Forum: Theme Support (https://community.mybb.com/forum-10.html)
+---- Thread: dark-fusion-2 and problem with mybb 1.6.10 (/thread-142614.html)



dark-fusion-2 and problem with mybb 1.6.10 - Iwan91 - 2013-07-16

I download form: http://mods.mybb.com/view/dark-fusion-2
theme and I can't import xml file. I get error "A potential security issue was found in the theme. It was not imported. Please contact the Author or MyBB Group for support."

I checked forum but I can't find solution.
Can you help me?


RE: dark-fusion-2 and problem with mybb 1.6.10 - .m. - 2013-07-16

see replies here (posts #3, #5)


RE: dark-fusion-2 and problem with mybb 1.6.10 - Iwan91 - 2013-07-16

Thanks it is working. (Only you need do post #3 and #5 steps)


RE: dark-fusion-2 and problem with mybb 1.6.10 - MassQuery - 2013-10-05

(2013-07-16, 01:22 PM)Iwan91 Wrote: Thanks it is working. (Only you need do post #3 and #5 steps)

Please send met the XML by my doesnt work